#page-wrapper {
    position: relative;
    overflow: hidden;
}

#skyscraper {
    z-index: 10;
    position: relative;
    min-height: 377px;
}

div.halfpage-container {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1100px;
    width: 2200px;
}

div.halfpage_video {
    width: 1260px;
    height: 330px;
    position: absolute;
    left: 50%;
    margin-left: -575px;
    overflow: hidden;
}
div.halfpage_video.magicka2-buy-now {
    height: 376px;
}

div.halfpage_overlay {
    width: 100%;
    height: 1197px;
    position: absolute;
    cursor: pointer;
}


#wolf_hover_link {
    width: 1260px;
    height: 330px;
    position: absolute;
    left: 50%;
    margin-left: -575px;
    cursor: pointer;
    z-index: 1;
    background: url(http://images.eurogamer.net/2014/takeovers/magicka2/VideoOverlay_pre.png) no-repeat 100% 0;
}

.magicka2-buy-now #wolf_hover_link {
    height: 378px;
    background: url(http://images.eurogamer.net/2014/takeovers/magicka2/VideoOverlay_post.png) no-repeat 100% 0;
}

#leaderboard {
    min-height: 160px;
}

#wolfenstein-overlay {
    display: none;
    overflow: hidden;
    position: absolute;
    z-index: 5000;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.85);
}

#wolfenstein-overlay-video-container {
    box-shadow: 0px 0px 12px rgba(0,0,0,0.6);
    left: 50%;
    margin-left: -575px;
    top: 119px;
    position: absolute;
    width: 1340px;
    height: 569px;
    background: black;
}

#wolfenstein-overlay-close {
    width: 960px;
    height: 44px;
    background: url('http://images.eurogamer.net/2011/eg-creative/campaigns/ridge-racer-unbounded/close.png') no-repeat top right;
    position: absolute;
    z-index: 4;
    left: 50%;
    margin-left: -270px;
    top: -20px;
    cursor: pointer;
}

#wolf_video {
    position: absolute;
    right: 0;
}
#bo3-skyscraper a {
    display: block;
    width: 300px;
    height: 585px;
}
#bo3-skyscraper.magicka2-buy-now a {
    height: 210px;
}
#hp-portrait-gallery,
#hp-portrait-dev-diaries {
    float: left;
}
div.hp-gallery-image {
    width: 150px;
    height: 125px;
    float: left;
}
div.hp-gallery-image a {
    display: block;
    width: 100%;
    height: 100%;
}
#hp-portrait-twitter {
    float: left;
    margin: 20px 0 0 20px;
    width: 270px;
}
#hp-cta {
    clear: both;
}
#hp-cta a {
    display: block;
    width: 300px;
    height: 120px;
}
#wolf_leaderboard_link {
    display: block;
    width: 680px;
    height: 200px;
    position: absolute;
    left: 50%;
    margin-left: -600px;
    cursor: pointer;
    z-index: 1;
}